a {
    color: darkblue;
}

a:has(h5) {
    text-decoration: none;
}
div.redessociales > a, div.redessociales i {
    color: grey;
    text-decoration: none;
}
div.prefooter, div.prefooter a {
    color: grey;
    font-size: 0.88em;
}
.carousel-caption a {
    color: #FFFFFF;
    text-decoration: none;
}
table {
    font-size: 0.87em;
}
ol.pmr {
  counter-reset: item;
  margin-left: 0;
  padding-left: 20px;
}
li.pmr {
  display: block;
  margin-bottom: .15em;
  margin-left: 1em;
}
li.pmr::before {
  display: inline-block;
  content: counter(item) ") ";
  counter-increment: item;
  width: 2em;
  margin-left: -2em;
}
.cursos_mexico li {
    padding-top: 10px;
}
.faq li {
    padding-top: 10px;
    font-size: 1.2em;
}
.blockquote {
    background-color: silver;
    margin: 0px;
    padding: 10px;
}

@media (max-width: 767.98px) {
    .footer {
        font-size: 0.75em;
    }
}

@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0; /* remove the gap so it doesn't close */
    }
    .carousel {
        width: 70%;
    }
    .footer {
        font-size: 0.90em;
    }
    div.ratio.ratio-16x9 {
        width: 70%;
    }
}
